Subject: Re: bug#4689: 23.1.50; Matching of error lines in *compilation* buffer is broken for perl-files

From: Glenn Morris <[email-masked]>
Date: Fri, 09 Oct 2009 14:29:57 -0400

LanX wrote:

> OK, but I just replied to all recipients of your mail...

Yes, I first replied to your original report without noticing that you
had cc'd the authors of compile.el.

> Sorry, I've spend much time to isolate that bug and I don't wanna be
> part of any kind of xemacs vs emacs flame war in response.

Nobody has mentioned XEmacs. I was asking you not to bother the
blameless original authors of compile.el, one of whom has not touched
the code in over 12 years.